org.apache.fop.pdf

## Class StandardStructureTypes.Illustration

- java.lang.Object
- - org.apache.fop.pdf.StandardStructureTypes.Illustration

Enclosing class:
  StandardStructureTypes

    public static final class StandardStructureTypes.Illustration
    extends Object

### Field Summary

Fields
`static StructureType` `FIGURE`
`static StructureType` `FORM`
`static StructureType` `FORMULA`

### Constructor Summary

Constructors
Constructor and Description
`Illustration()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### FIGURE

    public static final StructureType FIGURE

#### FORMULA

    public static final StructureType FORMULA

#### FORM

    public static final StructureType FORM

### Constructor Detail

#### Illustration

    public Illustration()